Subject: TRAVEL FREE & EARN HOME-BASED INCOME! NEW OPPORTUNITY!

From: [email-masked]
Date: Tue, 26 Mar 2002 19:20:48 -0500

CHANCE OF A LIFETIME!
INCREDIBLE HOME-BASED BUSINESS OPPORTUNITY!

EVERYONE wants it and we are the only
ones who have it!

NO
COMPETITION WHATSOEVER! Easy to promote!                          Earn Thousands
your very first month!

What we have is VERY powerful ..

YOU are definitely in the

RIGHT PLACE
at the RIGHT TIME, RIGHT NOW!

Do you love
to travel? Would you love to travel more if it were practically FREE? AND
. . .

ÿFFFF95
Have you ever dreamed of unlimited income potential, or of being your own boss?

ÿFFFF95
Would you like to spend more quality time with your family and friends?

ÿFFFF95
Have you longed to take that dream vacation "someday", and find that someday
never seems to come?

ÿFFFF95
Do you seem to have more month left over at the end of your money, month in and
month out; year in and year out?

ÿFFFF95
Do you feel as if you're never going to ever get ahead or worse, that you are
forever falling behind?

ÿFFFF95
Would you like to experience the feeling of paying off all your bills and being
completely debt free?

ÿFFFF95
Would you like to not only MAKE more money, but KEEP and SAVE more money as
well?

If you
love the thought of working at home and being able to earn a significant income,
while experiencing more personal as well as financial freedom in your life,
I highly encourage you to
call us ASAP!!

We have the hottest business opportunity in the  world!!!

Everyone wants it and we have it!!!

For details on our program and pay plan, call
now:

1-800-804-5033

with your name, telephone number including country code (where appropriate)
area code, along awith the best time to contact you. It will help us a great
deal if you will indicate what time zone you are in and we will contact you
within 24-48 hours. Please only reply at this time if you are seriously
interested in starting a home-based business. What we have is very powerful, and
you are definitely in the right place at the right time, right now!

See you on the Orient
Express as well as on the beaches of the world!

Prosperous Regards!

This
email was sent to you because your email is part of a targeted
opt-in list.  If you do not wish to receive further mailings,
please click below and enter your email at the bottom of the page.
You may then rest-assured that you will never receive another email
from us again.

UNSUBSCRIBE
ME PLEASE
#022154